Wind River Support Network

HomeDefectsLIN5-21919
Fixed

LIN5-21919 : Security Advisory - openssl - CVE-2016-6303

Created: Sep 1, 2016    Updated: May 29, 2018
Resolved Date: Sep 7, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Possible integer overflow vulnerability was found in MDC2_Update() function that can lead to out-of-bounds write.

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6303

Security Notices


Other Downloads


Live chat
Online